<!-- 컨트롤러에서 전달받은 객체와 리스트 사용하기 -->

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <h1>Object</h1>
    <ul>
        <li>글번호 : [[${dto.no}]]</li>
        <li>글내용 : [[${dto.text}]]</li>
        <li>등록일자 : [[${dto.regDate}]]</li>
    </ul>

    <h1>List</h1>
    <ul>
        <li>첫번째 요소 : [[${list[0]}]]</li>
        <li>두번째 요소 : [[${list[1]}]]</li>
        <li>세번째 요소 : [[${list[2]}]]</li>
    </ul>
</body>
</html>